{
  "code": 200,
  "msg": "success",
  "data": {
    "versionName": "1.0.0",
    "version": 100,
    "isForce": 0,
    "remark": "1. 修复已知问题\n2. 测试升级弹窗功能是否正常加载",
    "filePath": "https://gitee.com/mr_koi/static_host/raw/master/app-release.apk",
    "fileSize": 25000
  }
}
